Last Comment Bug 129613 - [Meta bug] Add AUTF8String, ACString, AString types to XPIDL
: [Meta bug] Add AUTF8String, ACString, AString types to XPIDL
Status: RESOLVED FIXED
: meta
Product: Core
Classification: Components
Component: XPCOM (show other bugs)
: 1.0 Branch
: x86 Windows 2000
: -- normal (vote)
: mozilla1.9
Assigned To: Nisheeth Ranjan
:
Mentors:
Depends on: 84186 125465 127789 128560 131952
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-07 19:14 PST by Nisheeth Ranjan
Modified: 2012-01-25 06:25 PST (History)
6 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Nisheeth Ranjan 2002-03-07 19:14:10 PST
 
Comment 1 Nisheeth Ranjan 2002-03-13 17:43:30 PST
Jag, this is a meta bug for tracking all the new string type related changes. 
Please add the bug(s) owned by you to implement utf8 strings as dependencies to
this meta bug.  Thanks!

Also adding jband to the cc list.
Comment 2 Nisheeth Ranjan 2002-03-13 17:48:02 PST
Ray, would you please add dependencies to the bug(s) you own for making SOAP
changes to support the new string types?  Thanks!
Comment 3 Ray Whitmer 2002-03-19 03:19:19 PST
Added dependency on SOAP bug.
Comment 4 Nisheeth Ranjan 2002-03-22 17:48:44 PST
Adding dependency on UTF8String implementation.
Comment 5 Heikki Toivonen (remove -bugzilla when emailing directly) 2002-05-21 02:22:27 PDT
All dependents either fixed or nsbeta1-, so minusing this as well to get this
off my radar.

Note You need to log in before you can comment on or make changes to this bug.